cozmoclad

Low-level protocol for the Anki Cozmo SDK.

Installation

sudo pip3 install cozmoclad

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
3.4.0 2019-03-12
3.3.0 2019-02-05
3.2.0 2019-01-08
3.1.0 2018-12-04
3.0.1 2018-10-30
3.0.0 2018-09-12
2.9.0 2018-08-15
2.8.0 2018-07-17
2.7.0 2018-06-19
2.6.0 2018-05-22
2.5.0 2018-04-25
2.4.0 2018-03-29
2.3.0 2018-02-28
2.2.0 2018-01-30
2.1.0 2017-12-05
2.0.1 2017-09-21
2.0.0 2017-09-12
1.7.1 2017-07-17
1.6.0 2017-06-26
1.5.0 2017-05-24
1.4.1 2017-04-27      
1.3.0 2017-03-29      
1.2.0 2017-03-01      
1.1.0 2016-12-01      
1.0.3 2016-11-09      
1.0.2 2016-10-27      
1.0.1 2016-10-13      

Issues with this package?

Page last updated 2022-03-28 16:21:32 UTC